petsc-3.7.7 2017-09-25
Report Typos and Errors

# CharacteristicInitializePackage

This function initializes everything in the Characteristic package. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the first call to CharacteristicCreate() when using static libraries.

### Synopsis

    PetscErrorCode CharacteristicInitializePackage(void)

### Keywords

Characteristic, initialize, package

### See Also

PetscInitialize()

Level:developer
Location:src/ts/characteristic/interface/slregis.c
Index of all SemiLagrange routines
Table of Contents for all manual pages
Index of all manual pages